﻿/* Waterbeds.net.au version 2*/

#carttitle {
	position:absolute;
	left:365px;
	top:160px;
	width:480px;
	height:60px;
	background-color: #F0FFF0;
}

#adfoot2{
	position:absolute;
	left:495px;
	top:7px;
	width:480px;
	height:60px;
	background-color: #C68702;;
}
#adfoot1{
	position:absolute;
	left:7px;
	top:7px;
	width:480px;
	height:60px;
	background-color: #C68702;;
}

#leftcol {
	position:absolute;
	left:0px;
	top:0px;
	width:120px;
	height:640px;
	background-color: #F0FFFF;
}



#customer {
	position:absolute;
	left:590px;
	top:170px;
	width:360px;
	height:290px;
}
#shopmenu{
	position:absolute;
	left:500px;
	top:190px;
	width:430px;
	height:370px;

}
#shoptext{
	position:absolute;
	left:155px;
	top:210px;
	width:300px;
	height:340px;
	overflow: auto;
}
#prodmenu{
	position:absolute;
	left:110px;
	top:210px;
	width:120px;
	height:340px;
	padding:0px;
	margin:0px;
}

#debug{
	position:absolute;
	right:3px;
	top:0px;
	width:230px;
	color: White;
	text-decoration: none;
	background-color: #778899;
}
#pagebg {
	position:absolute;
	left:94px;
	top:110px;
	width:886px;
	height:628px;
	
}

#carttitle {
	position:absolute;
	left:365px;
	top:160px;
	width:480px;
	height:60px;
	background-color: #F0FFF0;
}

#adfoot2{
	position:absolute;
	left:495px;
	top:7px;
	width:480px;
	height:60px;
	background-color: #C68702;;
}
#adfoot1{
	position:absolute;
	left:7px;
	top:7px;
	width:480px;
	height:60px;
	background-color: #C68702;;
}

#leftcol {
	position:absolute;
	left:0px;
	top:0px;
	width:120px;
	height:640px;
	background-color: #F0FFFF;
}












#mid{
position: absolute;
top:192px;
left:0px;
height:640;
width:980px;
background: #fff;
}






#cart {
	position:absolute;
	left:170px;
	top:220px;
	width:400px;
	height:300px;
	overflow: auto;
}
#customer {
	position:absolute;
	left:590px;
	top:170px;
	width:360px;
	height:290px;
}
#shopmenu{
	position:absolute;
	left:500px;
	top:190px;
	width:430px;
	height:370px;

}
#shoptext{
	position:absolute;
	left:155px;
	top:210px;
	width:300px;
	height:340px;
	overflow: auto;
}
#prodmenu{
	position:absolute;
	left:110px;
	top:210px;
	width:120px;
	height:340px;
	padding:0px;
	margin:0px;
}

#debug{
	position:absolute;
	right:3px;
	top:0px;
	width:230px;
	color: White;
	text-decoration: none;
	background-color: #778899;
}
#pagebg {
	position:absolute;
	left:94px;
	top:110px;
	width:886px;
	height:628px;
	
}
/* DDDAU Main layout*/
body  {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: 0px #000;
	font: normal 12px Arial, Helvetica, sans-serif;
	background: #EBFCF1 url(images/bg-body.jpg);
	text-align: center;
	COLOR: Navy;
}

/* banner banner banner banner banner banner 
banner banner banner banner banner banner banner */
#banner  {
	padding: 0px;
	
	margin-top: 0px;
	color: #110C6B;
	font-family: Arial, Helvetica, sans-serif;
	background: #CEF7DC url(images/banner.jpg) bottom;

	margin:auto;
	/*border-bottom: 2px solid #02B2FF;*/
}

#banner h1  {
	padding : 0;
	color : #2EC0C6;
	
	margin : 0px;
	text-align: left;
	font:italic 16px "Times New Roman", Times, serif;
	background: transparent;
}

#banner h2  {
	padding : 11px 0px 10px 11px;
	color : #F4A460;
	margin : 0px;
	text-align: left;
	font: italic small-caps 18px "Times New Roman", Times, serif;
}

#banner h3  {
	font-size : 16px;
	padding : 0px 0px 0px 18%;
	color : #23249E;
	margin : 0px;
}
#banner a  {
	font-size : 12px;
	color : #6495ED;
	margin : 0px;
	text-decoration: none;
}

/* badge badge badge badge badge badge badge badge
   badge badge badge badge badge badgebadge badge*/

	/*core core core core core core core 
core core core core core  */
#core {
	width: 980px;
	margin: 0px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	text-align: left;
	background: transparent;
	clear:both;
	
}


/*menublock menublock menublock menublock menublock menublock menublock menublock menublock menublock  menublock menublock */
#menublock  {
	text-align: center;
	position: relative;
	float: left;
	color: White;
	left: 2px;
	top: 20px;
	width: 150px;
	text-align: center;
	margin-right: 15px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-left: 2px solid #E0DCE2;
	/*border-right: 2px solid #6C5E74;*/
	margin-bottom: 0px;
	clear: both;
}
		
#menublock a  {
	display: block;
	margin: 0px;
	height: auto;
	padding-top: 3px;
	text-decoration: none;
	text-align: left;
	font: small-caps 12px Arial, Helvetica, sans-serif;
	background-image: none;
	vertical-align: middle;
	padding-left: 3px;
	padding-bottom: 3px;
	background: #E6E9F2;
	color: #0000CD;
	border-bottom: 1px solid #B3BCDD;
}

#menublock a:hover  {
	background: #6274B9;
	color: #ffffff;
	padding-left: 3px;
	border-bottom: 1px solid #E3E1E4;
}

#menublock h1  {
	color: #362;
	font: normal 14px small-caps Arial, Helvetica, sans-serif;
}

#menublock img{
	padding: 0px;
	margin: 0px;
}
/*menuh menuh menuh menuh menuh menuh menuh menuh menuh menuh menuh menuh 
menuh menuh menuh menuh menuh menuh menuh menuh menuh menuh menuh menuh */
#menuh  {
	text-align: center;
	margin-right: 15px;
	margin-top: 0px;
	}
		
#menuh a  {
	display: inline-block;
	margin: 0px;
	height: auto;
	text-decoration: none;
	text-align: left;
	font: small-caps 14px Arial, Helvetica, sans-serif;
	vertical-align: middle;
	padding: 3px;
	background: #B3BCDD;
	color: Navy;
	border-bottom: 1px solid #92829C;
	border-right: 1px solid #92829C;
}

#menuh a:hover {
	background: #6274B9;
	color: #ffffff;
	padding-left: 3px;
	border-bottom: 1px solid #E3E1E4;
}

/*CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT 
CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT */

#centrecontent  {
	position: relative;
	float: left;	
	font: normal 12px Arial, Helvetica, sans-serif;
	text-align: left;
	width: 780px;
	margin:0;
	top: 10px;
	padding: 0px;
	text-align: left;
	left: 5px;
	background: White;
	border-top-color: #D0D8EA;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #D0D8EA;
	border-right-style: solid;
	border-right-width: 1px;
}	
#wide  {
	position: relative;
	float: left;	
	font: normal 12px Arial, Helvetica, sans-serif;
	text-align: left;
	width: 980px;
	margin:0;
	top: 10px;
	padding: 0px;
	text-align: left;
	left: 5px;
	background: White;
	border-top-color: #D0D8EA;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: #D0D8EA;
	border-right-style: solid;
	border-right-width: 1px;
}	
p, ul, li  {
	
	font: normal 14px Arial, Helvetica, sans-serif;
	padding-top: 2px;
	padding-bottom: 0px;
	margin-top: 2px;
	line-height: 130%;
	padding-left: 5px;
	margin-left: 3px;
}
li  {
	
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height: 130%;
	padding-left:15px;
	
}
ul {
	font: normal 14px Arial, Helvetica, sans-serif;
	list-style: outside;
	margin-left: 10px;
}

  h2{
  	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  	font-size: 14px;
  	font-weight: bold;
  	color: #30659A;
      padding:0;
      margin:0;
  }
   h1{
   display:block;
   background:#e5e9f4;
 	font: small-caps bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;
 	padding:5px;
 	margin: 0;
 }
-->
	
#centrecontent h3 {
	font-size : 14px;
	color: #3F4B60;
	}

#centrecontent a, #centrecontent a:visited {
	font-size: 15px;
	color: Blue;
	text-align: left;
	
}
#centrecontent a:hover {
	color: #ff7f50;
}

#centrecontent table{
	table-layout: auto;
	
}
#centrecontent img{
	border: 3px solid #fff;
}

.centrecontent td{
	text-align: left;
	vertical-align: top;
	/*border: 1px groove #00008B;*/
	padding:5px;
	color: #3F4B60;

}

/*RIGHT Block RIGHT Block RIGHT Block RIGHT Block RIGHT Block RIGHT Block RIGHT Block 
RIGHT Block RIGHT Block RIGHT Block RIGHT Block RIGHT Block RIGHT Block RIGHT Block */

#cart {
	text-align: left;
		
}
#cart h1  {
	font: italic small-caps 20px "Times New Roman", Times, serif;
	margin-bottom:2px;
	color: #8EABD0;
}
#cart p{
	font-size : 14px;
	color: #3F4B60;
	margin: 0px 3px 0 3px;
	padding-bottom:3px;
}




.edge img{
	border-left: 5px solid #E7E4E7;
	border-top: thin solid #E7E4E7;
	border-bottom: thin solid #BDB5BD;
	border-right: thin solid #BDB5BD;
}
/* FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER 
FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER */
#footer  {
	padding-top: 10px;
	color: #000;
	height:100px;
	
	line-height: normal;
	text-align: center;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	clear:both;
}
#footer p{
	color: #000;
}

#footer a {
	color: #333AFF;
	font: normal 10px Arial, Helvetica, sans-serif;
}
#footer a:hover {
	color: White;
	
	background-color: #996128;
	
}

 /* CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS 
 CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS */	
#credits  {
	font: small-caps 10px Arial, Helvetica, sans-serif;
	text-align: center;
	color: #3B0941;
	width:980px;
	height:20px;
	
	
}
#credits  a {
	font: small-caps 10px Arial, Helvetica, sans-serif;
	text-align: center;
	color: #8D159B;
	text-decoration: none;
}
#credits  a:hover {
	font: small-caps 10px Arial, Helvetica, sans-serif;
	text-align: center;
	color: #fff;
	background: #B38A56;
}

#group {

	font:  small-caps 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	display: block;
	color: Navy;
	padding: 4px;
	background: #F5DFCB;
	}
.label {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	display: block;
	color: #800040;
	padding: 1px;
	background: #FFCDA8;
	text-align: center;
	
	}
	.sublabel {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	display: block;
	color: #800040;
	padding: 1px;
	background: #FFCDA8;
	text-align: center;
	
	}
.block{
	display:block;
	clear: both;
}


.carth1{
	font: italic small-caps 20px "Times New Roman", Times, serif;
	margin-bottom:2px;
	color: #8EABD0;
}
#customer p{
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #5F9EA0;
	padding:0px;
}
#shopmenu a, #shopmenu a:visited {
	display: block;
	width:110px;
	height:75px;
	font: 14px bold Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000CD;
	text-decoration: none;
	
	text-align: left;
	margin-left:15px;
	margin-top:35px;
	
	
}
#shopmenu a:hover{
	color: #DB7093;
	}
#shopmenu td{
	
	
}	
	
#prodmenu a{
display: block;
	height:25px;
	width:120px;
	background-color: #9ACD32;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #000;
	padding:0px;
	margin:0px;
	
}
#prodmenu a:hover{
	background-color: #AAFEFF;
	color: #FF4500;

}
#rightcol {
	position: relative;
	float: right;
	width: 200px;
	top: 20px;
	text-align: left;
	margin-right: 7px;
	padding-bottom: 40px;
	margin-left: 10px;
	padding-right: 5px;
	padding-left: 10px;
	padding-top: 10px;
	color: #3F4B60;
	/*border-left: 1px solid #110C6B;
	border-top: 18px solid #660F71;*/
}
#rightcol hr{
	text-align: center;
	border: 2px dashed #B0E0E6;
	}
#rightcol h1{
	text-align: center;
	border: 1px dashed #110C6B;
	background: #E6E9F2;
	margin-left:0px;
	font-size:16px;
	font-weight: bold;
	}	
.saledescription {
	/*height:270px;*/
	overflow: auto;
}
.saledescription p{
	color: #4169E1;
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	
}
.saledescription h1, .saledescription h2{
	color: #4169E1;
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	overflow: auto;
}
.saledescription li{
	color: #4169E1;
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	
}
.saletitle {
	padding-left:10px;
	font: small-caps bold 18px Arial, Helvetica, sans-serif;
	color: #3B4A84;
	background-color: #D9DDEE;
}
#menucat  {
	text-align: center;
	position: relative;
	float: left;
	color: Navy;
	left: 2px;
	top: 10px;
	width: 187px;
	text-align: center;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-left: 2px solid #E0DCE2;
	/*border-right: 2px solid #6C5E74;*/
		clear: both;
	background: #FFCDA8;
}
		
/*#menucat a  {
	display: block;
	margin: 0px;
	height: auto;
	padding-top: 3px;
	text-decoration: none;
	text-align: left;
	font: small-caps 12px Arial, Helvetica, sans-serif;
	background-image: none;
	vertical-align: middle;
	padding-left: 3px;
	padding-bottom: 3px;
	background: #E8F6F9;
	color: #0000CD;
	border-bottom: 1px solid #B3BCDD;
}*/

/*#menucat a:hover  {
	background: #D1F9DE;
	color: #006400;
	padding-left: 3px;
	border-bottom: 1px solid #E3E1E4;
}*/
.selected{
	background: #6274B9;
	color: #ffffff;
	padding-left: 3px;
	border-bottom: 1px solid #E3E1E4;
}
#menusubcat  {
	text-align: center;
	position: relative;
	color: White;
	left: 0px;
	top: 0px;
	width: 100px;
	text-align: right;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 0px;
	clear: both;
}
#menusubcat a  {
	display: block;
	margin: 0px;
	height: auto;
	padding-top: 3px;
	text-decoration: none;
	text-align: left;
	font: small-caps 12px Arial, Helvetica, sans-serif;
	background-image: none;
	vertical-align: middle;
	padding-left: 5px;
	padding-bottom: 3px;
	color: #0000CD;
	border-left: 4px solid Navy;
	border-bottom: 1px solid White;
	
}
.selectsubcat {
	background: #A0B962;
	color: #ffffff;
	padding-left: 3px;
	border-bottom: 1px solid #E3E1E4;
}

#menusubcat a:hover  {
	background: #A0B962;
	color: #ffffff;
	padding-left: 3px;
	border-bottom: 1px solid #fff;
	border-left: 4px solid #fff;
}
#news{
	overflow: auto;
	height:130px;
	width:100%;
	/*border: 1px solid Silver;*/
	background: #FDFFFD;
	text-align: left;
}
#news a{
	color: Blue;
	font-size: 10px;
}

#headmid{
	overflow: auto;
	height:130px;
	width:157px;
	/*border: 1px solid Silver;*/
	background: #FDFFFD;
	text-align: left;
}
#headcontact{
	float:right;
	height:130px;
	width:260px;
	/*border: 1px solid Silver;*/
	background: #FDFFFD;
	text-align: left;
}


.main a, .main a:hover, .indent1 a, .indent1 a:hover, .indent2 a, .indent2 a:hover  {
	display: block;
	margin: 0px;
	height: auto;
	padding-top: 2px;
	text-decoration: none;
	text-align: left;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: none;
	vertical-align: middle;
	padding-left: 3px;
	padding-bottom: 3px;
	background: #FFCDA8;
	color: Blue;
	border-bottom: 1px none #B3BCDD;
}
.indent1 a, .indent1 a:hover  {
	padding-left: 15px;
}
.indent2 a, .indent2 a:hover  {
	padding-left: 30px;
}
.indent3 a, .indent3 a:hover  {
	padding-left: 30px;
}	
#menucat a:hover,  {
	background-color: #FFFACD;}
	td.number{
text-align:center;
width:80px;
font-size:18px;
color: #0002E3;
}
.colspace{
width:35px;
}
.warranty {
color: #FF4500;
 text-decoration: none;
}
td.numberbasic{
text-align:center;
font:bold 16px;
color: #0002E3;
}

#centrecontent a.menu  {
display: block;
padding: 2px;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
background-color: #e2e9f3;
border-bottom: solid 2px #496D90;
border-right: solid 2px #496D90;
border-top: solid 2px #fff;/*#afd3f6;*/
border-left: solid 1px #7ca0c3;
text-decoration: none;
}
#centrecontent a:visited.menu {
color: #8C8DFF;
font-size: 12px;
background-color:#e2e9f3;
}
 #centrecontent.menu a:hover {
color:#fff;
background-color:#88aa88;
}

h2{
      font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
      font-size: 14px;
      font-weight: bold;
      color: #30659A;
      padding:0;
       margin:0;
}
.blacktext{
         color:#000;
         font-size:10px;

}
 td.menu a{
         text-align:center;
}
 #centrecontent a.menusub,  #centrecontent a:visited.menusub     {
         display: inline;
         width: 70px;
         padding: 2px;
         background-color: #A0B7D8;
         border-bottom: solid 2px #496D90;
         border-right: solid 2px #496D90;
         border-top: solid 1px #afd3f6;
         border-left: solid 1px #7ca0c3;
         color: #ffffff;
          text-decoration: none;
                    }
 #centrecontent a.menusub2,  #centrecontent a:visited.menusub2 {
           	display: inline;
           	width: 70px;
           	padding: 2px;
           	background-color: #7596C6;
           	border-bottom: solid 2px #496D90;
           	border-right: solid 2px #496D90;
           	border-top: solid 1px #afd3f6;
           	border-left: solid 1px #7ca0c3;
           	color: #ffffff;
            text-decoration: none;
           }
 #centrecontent a:hover.menusub,   #centrecontent a:hover.menusub2
          {
          color:#ff8;
           background-color:#880088;
                         }
 .button {
      	background: #e7e7f0;
      	border-bottom: solid 4px White;
      	border-left: solid 2px White;
}

hr {
	width:75%;
	text-align:center;
	color: #49B6D0;
}
.red{
	color: #DC143C;
}
.faq{color: Maroon;  	border-bottom-color: Maroon;  border-bottom-style: solid;  border-bottom-width: 1px;   }
.style1 {
	border: 1px solid #BED6D8;
	text-align:left;
	padding-left:10px;
	width:auto;
	vertical-align:top;
}
.lefthr{
	text-align:left;
	}

.capt{
	color: #510000;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}
#foambaths td {
	border-top: 5px solid #aaf;
}
ul.arrowlist {
	list-style-image: url(images/blue-arrow.png);
	
	list-style-position: inside;
}
.claim {
	color: #A0B962;
	font-style: italic;
	padding-bottom: 0;
	margin-bottom: 0;
}
.answer {
	color: #23249E;
}